
/* Horizontal */
"60.title" = "Horizontální";

/* Vertical */
"74.title" = "Vertikální";

/* Angle */
"98.title" = "Úhel";

/* Segment Length */
"115.title" = "Délka úseku";

/* Random */
"RNN-2E-35U.title" = "Náhodné";
